
.Repair_Article_System
	{
		margin-left:   5px;
		margin-right:  5px;
		margin-top:    5px;
		margin-bottom: 5px;

		border: 4px solid gray;

		padding-top:	5px;
		padding-right:	20px;
		padding-bottom:	10px;
		padding-left:	20px;		
		
		background-color : powderblue;
	}

.Repair_Article_System h1 
	{
		text-align: center;

		color : blue;
	}
	
.Repair_Article_System p 
	{
		color : black;
	}
.Repair_Article_System div
	{
		text-align  :  center;
		background  :  powderblue;
		width       :  400px;
		width       :  auto;
		padding     :  5px;
	} 
